What versions of WooCommerce and WordPress does the plugin support?

We support WordPress 3.2 onwards, and WooCommerce 2.1 onwards. We will always support the latest versions. Please do make sure that you are running the current, and not an out-dated, version of our plugin before requesting support from us.

Posted in: WooCommerce Opening Hours and Delivery Times